/**
For the moment we don't use grid or table so it's not necessary to create utilities class
But if we use it we must to complete this file
**/



.hidden {
  display: none;
}

.block {
  display: block;
}

.flow-root {
  display: flow-root;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.inline-flex {
  display: flex;
}
